@media screen and (min-width:640px){
/* これpx以上の幅の場合に適応される */


/* clearfix */
.cf{ 
	*zoom: 1;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}

.page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 10px;
    background: #003989;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
	color:#FFF;
	text-decoration: none;
}
.page-top a{
	color:#FFF;
	text-decoration: none;
}

/* --------------------------
     全デバイス共通のCSS
-------------------------- */
body{
	font-family:"Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}




/* ------PCレイアウト------ */
#wrap{
	width:1000px;
	margin:0 auto;
}

/*言語切り替え*/
#wrap .language{
	text-align:right;
	padding:0.5em;
	font-size:90%;
}
#wrap .language a{
	color:#003989;
	text-decoration:none;
}
#wrap .language:before{
	content: "";
    width: 0;
    height: 0;
	display:inline-block;
    border-left: 5px solid #003989;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	margin-right:3px;
}


#head{
	height:280px;
	position:relative;
	max-width: 1000px;
    margin: 0 auto;
}
#head.home{
	background:url(../images/headimg_top.jpg) no-repeat;
}
#head.org{
	background:url(../images/headimg_org.jpg) no-repeat;
}
#head.downloads{
	background:url(../images/headimg_work.jpg) no-repeat;
}
#head.prog{
	background:url(../images/headimg_prog.jpg) no-repeat;
}
#head.calls{
	background:url(../images/headimg_calls.jpg) no-repeat;
}
#head.sponsors{
	background:url(../images/headimg_sponsors.jpg) no-repeat;
}
#head.venue{
	background:url(../images/headimg_venue2.jpg) no-repeat;
}
#head.regist{
	background:url(../images/headimg_regist.jpg) no-repeat;
}
#head.sitemap{
	background:url(../images/headimg_sitemap.jpg) no-repeat;
}
#head.photos{
	background:url(../images/headimg_photo.jpg) no-repeat;
}

#head h1{
	font-size:48px;
	color:#FFF;
	padding:0 0 0 30px;
	margin:0;
}
#head h1.home{
	font-size:48px;
	color:#FFF;
	padding:20px 0 0 30px;
	margin:0;
}
#head h2{
	padding:20px 0 0 30px;
	color:#FFF;
	margin:0;
	font-size:18px;
}
#head h4{
	position:absolute;
	bottom:20px;
	right:20px;
	font-size:14px;
	color:#003989;
	margin:0;
	padding:10px;
	text-align:right;
	background-color:rgba(255,255,255,0.6);
}
#head div.home{
	background:url(../images/head_h1bg.png) no-repeat;
	height:170px;
}
#head div.home h1{
	font-size:48px;
	color:#FFF;
	padding:10px 0 0 30px;
	margin:0;
}
#head div.home h3{
	color:#FFF;
	font-size:18px;
	margin:5px 0 0 0;
	padding:0;
	text-align:center;
	width:300px;
	line-height:130%;
}
#head .head_subtitle{
	position: absolute;
	top: 20px;
	left: 840px;
	font-size: 18px;
	color: #FFF;
}
/* 
	side menu の上に模様つき

#navi{
	background:url(../images/side_head.jpg) repeat-y top right #003989;
	background-color:#003989;
	max-width: 1000px;
    margin: 0 auto;
}*/
#navi{
	background:#003989;
	background-color:#003989;
	max-width: 1000px;
    margin: 0 auto;
}
#navi ul {
	list-style:none;
	margin:0;
	padding:0;
}
#navi ul li a{
	text-decoration:none;
}

/* 
	LEVEL ONE
*/
#navi ul.dropdown{
	 position: relative;
	 z-index:5;
}
#navi ul.dropdown li{ 
	float: left;
	padding:0.7em 1em;
	z-index:5;
}
#navi ul.dropdown li.cullent{
	background-color:#ceae30;
	z-index:5;
}
#navi ul.dropdown a:hover{ 
	text-decoration:underline;
	z-index:5;
}
#navi ul.dropdown li a{ 
	display: block; 
	color: #fff; 
	z-index:5;
}
#navi ul.dropdown li:hover,
#navi ul.dropdown li.hover{
	text-decoration:underline; 
	position: relative;
	z-index:5;
}
#navi ul.dropdown li.hover a{ 
	color: black;
	z-index:5;
}

/* 
	LEVEL TWO
*/
#navi ul.dropdown ul{
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0;
	border:#003989 1px solid;
}
#navi ul.dropdown ul li{ 
	background: #fff; 
	color: #003989; 
	float: none;
	margin:0;
	padding:0 1em 0 0;
}
#navi ul.dropdown ul li a{
	padding:0.3em 0 0.3em 1em;
	margin:0 0 1px 0;
	white-space: nowrap;
}
#navi ul.dropdown ul li a:hover{
	background:#ceae30;
	color:#FFF;
	text-decoration:none;
}

#navi ul.dropdown ul li.noevents{ 
	background: #fff;
	color: #999999; 
	float: none;
	margin:0;
	padding:0 1em 0 0;
}

#navi ul.dropdown ul li.noevents a{
	color: #999999; 
	pointer-events: none;
	padding:0.3em 0 0.3em 1em;
	margin:0 0 1px 0;
	white-space: nowrap;
}
									  
/* IE 6 & 7 Needs Inline Block */
#navi ul.dropdown ul li a	{ 
	color: #003989; 
	border-right: none; 
	width: 100%; 
	display: inline-block; } 
/* 
	LEVEL THREE
*/
#navi ul.dropdown ul ul{ 
	left: 100%; 
	top: 0;
}
#navi ul.dropdown li:hover > ul{
	visibility: visible;
}



/* ------親メニュー：サイトマップ parent_nav----- */
#navi ul.dropdown li.sitemap{
	float:none;
	position:absolute;
	right:70px;
	top:0;
	padding:1em;
	font-size:80%;
	background-color:transparent;
}
#navi ul.dropdown li.sitemap:before{
	content: "";
    width: 0;
    height: 0;
	display:inline-block;
    border-left: 5px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	margin-right:3px;
}
#navi ul.dropdown li.sitemap a{
	display:inline;
	color:#FFF;
	text-decoration:none;
}
#navi ul.dropdown li.sitemap a:hover{
	color:#FFF;
	text-decoration:underline;	
}
/* ------親メニュー：画像アイコン parent_nav----- */
#navi ul.dropdown li.icon{
	float:none;
	position:absolute;
	right:8px;
	top:6px;
	padding:0;
}
#navi ul.dropdown li.icon a{
	display:inline;
}


/* ------サイドナビ side------ */
#side{
	width:230px;
	padding:20px;
	background:#f6ecd5;
    min-height:100%;
	display:table-cell;
}
#side h2{
	font-size:18px;
	margin:0;
	padding:5px 8px;
	color:#fff;
	background:#ceae30;
}
#side dl{
	margin:1em 0 0 0;
	padding:0;
	font-size:90%;
}
#side dl.wn{
	margin:0 0 2em 0;
	padding:0;
	font-size:90%;
	background:#fff;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#side dl.wn dt{
	font-size:18px;
	margin:0;
	padding:10px 0 5px 8px;
	color:#fff;
	background:url(../images/red_patt.gif) repeat;
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#side dl.wn dd{
	line-height:140%;
	padding:0.5em;
	margin:0;
}
#side dl.wn dd dl{
	margin:0;
	padding:0;
}
#side dl.wn dd dt{
	color:#9c0000;
	font-size:90%;
	font-weight:bold;
	background:#FFF;
	border-bottom:#9c0000 1px dotted;
	padding:0.3em 0.5em;
}
#side dl.wn dd dd {
	padding:0.3em 0.5em 0.3em 1em;
	text-indent:-1em;
}
#side dl.wn dd dd:before{
	content:"● ";
	color:#ceae30;
	font-size:70%;
}
#side dl.side dt{
	font-size:18px;
	margin:0;
	padding:0.2em 0.5em;
	color:#af9609;
	border-bottom:#af9609 1px dotted;
}
#side dl dd{
	line-height:140%;
	padding:0.2em 1em 0 0.8em;
	margin:0;
}
#side dl dd .keynote{
	list-style-type:none;
	margin:0;
	padding:0;
}
#side dl dd .keynote li a{
	display:table;
	border-collapse: separate;
	border-spacing: 10px 5px;
}
#side dl dd .keynote li a img{
	display:table-cell;
	width:70px;
	border:#FFF 3px solid;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#side dl dd .keynote li a p{
	display:table-cell;
	vertical-align:middle;
}
#side .tweet{
	margin:20px 0 0 0;
	width:230px;
}
#side .side_mail{
	font-size:90%;
	color:#FFF;
	padding:10px;
	background:#9c0000;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#side .side_mail .title{
	background:url(../images/side_mail_icon.png) no-repeat left center;
	padding:0 0 0 30px;
	margin:0 0 5px 5px;
}
#side .side_mail .mailadd{
	color:#9c0000;
	padding:5px 0;
	text-align:center;
	background:#FFF;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

#side .side_image{
	margin:20px 0;
}

#side ul.past {
	margin:0;
	padding:0;
	list-style-type:none;
}
#side ul.past li{
	text-align:left;
	float:left;
	padding:0;
	margin:0 1em 0.2em 0;
	box-sizing: border-box;
}
#side ul.past li:before{
	content:"● ";
	color:#ceae30;
	font-size:100%;
}


/* ------フッタ foot------ */
#foot{
	clear:both;
	font-size:90%;
	background:#333;
	color:#FFF;
	text-align:right;
	padding:10px;
	max-width: 980px;
    margin: 0 auto;
	height:10px;
}
/* ------フッタスポンサー foot_sponsors------ */
#contents #foot_sponsors{
	clear:both;
	margin:30px auto;
	padding:0;
	border:#003989 3px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
#contents #foot_sponsors h2{
	margin:0;
	padding:0.5em 1em;
	color:#FFF;
	background:#003989;
	font-size:100%;
	text-align:left;
}
#contents #foot_sponsors .foot_sponsors_wrap{
	margin:1em 20px;
	text-align:center;
}
#contents #foot_sponsors p{
	text-align:center;
}
#contents #foot_sponsors h3{
	text-align:left;
	margin:1em 0 0 0;
	font-size:100%;
}

#contents #foot_sponsors h3.platinum,
#contents #sponsors h3.platinum{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#999999;
	border-bottom:#999999 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.gold,
#contents #sponsors h3.gold{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#f1b500;
	border-bottom:#f1b500 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.silver,
#contents #sponsors h3.silver{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#666666;
	border-bottom:#666666 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.bronze,
#contents #sponsors h3.bronze{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#685f3a;
	border-bottom:#685f3a 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.copper,
#contents #sponsors h3.copper{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#744e35;
	border-bottom:#744e35 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.navy,
#contents #sponsors h3.navy{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#003989;
	border-bottom:#003989 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors .foot_sponsors_wrap ul{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:100%;
}
#contents #foot_sponsors .foot_sponsors_wrap ul li{
	display:inline-block;
	vertical-align:middle;
	margin:0 20px;
	padding:0;
}
#contents #foot_sponsors ul.ulplatinum li img{
	width:200px;
	height:auto;
}
#contents #foot_sponsors ul.ulconference li img{
	width:200px;
	height:auto;
}
#contents #foot_sponsors ul.ulbronze li img{
	width:120px;
	height:auto;
}
#contents #foot_sponsors ul.ulconference li.icon_mini img{		
	width:50px;		
	height:auto;		
}
#contents #foot_sponsors .foot_sponsors_w300 img{
	width:300px;
	height:auto;
	margin:0;
}
#contents #foot_sponsors .foot_sponsors_w200 img{
	width:200px;
	height:auto;
	margin:0;
}
#contents #foot_sponsors .foot_sponsors_w100 img{
	width:100px;
	height:auto;
	margin:0 0 20px 0;
}

/* ------コンテンツ contents 共通------ */

#contents_wrap{
	width:1000px;
	background:url(../images/contents_footimg.jpg) no-repeat left bottom;
	max-width: 1000px;
    margin: 0 auto;
	zoom:1;
	display:table;
}

#contents{
	width:670px;
	padding:30px 30px 50px 30px;
	display:table-cell;
}

#contents h2{
	margin:0;
	padding:0;
	color:#003989;
}
#contents h3{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#ceae30;
	border-bottom:#ceae30 1px solid;
	width:100%;
}
#contents h4{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#ceae30;
	border-bottom:#ceae30 1px dotted;
	width:100%;
	font-size:100%;
}
#contents p{
	margin:1em 0;
	line-height:145%;
	text-align:left;
}
#contents p.first{
	margin:2em 0 0 0;
	line-height:145%;
	text-align:left;
}
#contents p.first:first-letter{
	font-size:1.5em;
	color:#FFF;
	margin:0 3px 0 0;
	padding:10px 5px 3px 10px;
	line-height:1;
	background:url(../images/firstletter_bg.jpg) no-repeat;
}
#contents p span.first{
	display:inline-block;
	font-size:1.5em;
	color:#FFF;
	margin:0 3px 3px 0;
	padding:10px 5px 3px 10px;
	line-height:1;
	background:url(../images/firstletter_bg.jpg) repeat;
}

#contents p.facebook{
	text-align:right;
}

/* ------organization------ */

#contents dl.org{
	clear:both;
	border-top:#ceae30 1px solid;
	padding:20px 0 0 0;
}
#contents dl.org dt{
	float:left;
	margin:0;
	padding:0;
	font-size:20px;
	line-height:1.4;
	color:#ceae30;
	width:130px;
}
#contents dl.org dd{
	width:200px;
	text-align:center;
	float:left;
	padding:0 0 1em 0;
	font-size:80%;
}
#contents dl.org dd.left{
	margin:0 0 0 170px;
}
#contents dl.org dd.right{
	margin:0 0 0 80px;
}

#contents dl.org dd h4{
	margin:0;
	padding:0;
	font-size:120%;
	border:none;
	color:#000;
}
#contents dl.org dd img{
	display:block;
	width:200px;
	height:auto;
	margin:0 0 5px 0;
	/* box-shadow */
box-shadow:0px 0px 5px 2px #e3e3e3;
-moz-box-shadow:0px 0px 5px 2px #e3e3e3;
-webkit-box-shadow:0px 0px 5px 2px #e3e3e3;
	/* border-radius */
	/* border */
	border:5px solid #ffffff;
}
#contents dl.org dd .dummy img{
	width:200px; 
	height:auto;
	box-shadow:none; 
	border:5px solid #ffffff; 
	margin:0 0 5px 0;
}
#contents dl.org dd a{
	display:block;
}

#contents dl.org_mem{
	clear:both;
	border-top:#ceae30 1px dotted;
	padding:10px 0 30px 0;
	margin:0;
}
#contents dl.org_mem dt{
	margin:0 0 0.5em 0;
	padding:0;
	font-size:16px;
	line-height:1.4;
	color:#ceae30;
}
#contents dl.org_mem dd{
	margin:0;
	padding:0;
	font-size:90%;
}
#contents dl.org_mem dd h4{
	border:none;
	display:inline;
	color:#000;
	margin:0;
	padding:0 1em 0 0;
	font-weight:bold;
	font-size:100%;
}
#contents dl.org_mem dd span{
	padding:0 0 0 1em;
}
#contents dl.org_mem dd table tr td{
	padding:0.5em 1em 0 0;
}
#contents dl.org_mem dd table tr td:nth-child(1){
	font-weight:bold;
}

#contents ul.org li{
	margin:1em 0;
}

/* ------program / Accepted Papers------ */
#contents .accepted_table td{
	padding:0.5em;
	border:#eae1c0 1px solid;
}
#contents .accepted_table .title td{
	background-color:#eae1c0;
	border:none;
	color:#826803;
}
/* title2番目以降のtdに白い左線つける */
#contents .accepted_table .title td:nth-child(n + 2) {
	background-color:#eae1c0;
	border-left:#fff 2px solid;
	color:#826803;
}
/* ------program / keynote------ */
#keynotes .date{
	line-height:120%;
	margin:0;
	padding:0 0 7px 0;
	color:#b48201;
	font-size:16px;
	font-weight:bold;
	display: block;
	height: auto;
}
#keynotes div img{
	float:right;
	display:block;
	width:200px;
	height:auto;
	margin:0 0 5px 1em;
	/* box-shadow */
box-shadow:0px 0px 5px 2px #e3e3e3;
-moz-box-shadow:0px 0px 5px 2px #e3e3e3;
-webkit-box-shadow:0px 0px 5px 2px #e3e3e3;
	/* border-radius */
	/* border */
	border:5px solid #ffffff;
}
/*PCとSP共通*/
#keynotes{
	margin:2em 0 0 0;
}
#keynotes h3{
	padding:15px 20px;
	margin:0;
	background-color:#d7ae43;
	color:#FFF;
	font-size:120%;
	width:auto;
}

#keynotes div{
	border:#dfdad6 1px solid;
	border-top:none;
	padding:20px;
}

#keynotes div h4{
	border:none;
	color:#000;
	margin:0;
	padding:0;
	font-size:120%;
}
#keynotes div p{
	margin:0.5em 0 1em 0;
}
#keynotes:after{
	content: '';
	display: block;
	height: 35px;
	background:url(../program/images/keynotes_title_foot.jpg)no-repeat center top;
}

/* ------calls------ */
#contents ul.calls{
	margin:0 0 0 2em;
	padding:0;
}
#contents ul.calls li{
	margin:0.3em 0;
}
/*#contents ul.calls li:before {
	 content:"・ ";
}*/
#contents ul.calls ul{
	margin:0 0 0 2em;
	padding:0;
}
#contents ul.calls ul li{
	margin:0;
}
/*#contents ul.calls ul li:before {
	 content:"・ ";
}*/
#contents dl.dates{
	background:#eaf0f9;
	padding:1em;
}
#contents dl.dates dt{
	color:#003989;
	font-size:110%;
	border-bottom:#003989 1px dotted;
	padding:0 0 0.3em 0;
	font-weight:bold;
}
#contents dl.dates dd{
	padding:0.5em 0 0 0;
}
/* ------workshop------ */
#contents ul.calls_workshop li{
	margin:0 0 0.8em 0;
}
/* ------Sponsors------ */
#contents dl.main{
	margin:0;
	padding:1em 0 0 0;
	font-size:90%;
}
#contents dl.main dt,
#contents dl.main dd{
	float:left;
	margin:0 0 1em 0;
}
#contents dl.main dt{
	clear:both;
}
#contents dl.main dt img{
	display:block;
	width:200px;
	height:auto;
}
#contents dl dt.icon_mini img{		
	display:block;		
	width:50px;		
	height:auto;		
}
#contents dl.main dd{
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 1em;
}

#contents dl.copper{
	margin:0;
	padding:1em 0 0 0;
	display:table;
	font-size:90%;
}
#contents dl.copper dt,
#contents dl.copper dd{
	display:table-cell;
	float:left;
	margin:0 0 1em 0;
}
#contents dl.copper dt{
	clear:both;
}
#contents dl.copper dt img{
	display:block;
	width:120px;
	height:auto;
}
#contents dl.copper dt.icon_mini img{		
	display:block;		
	width:40px;		
	height:auto;		
}
#contents dl.copper dd{
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 1em;
	word-break: break-all;
}
/**/		
#contents dl.supporter{		
	margin:1em 0;		
	padding:1em 0;		
	display:table;		
	font-size:90%;		
}		
#contents dl.supporter dt,		
#contents dl.supporter dd{		
	display:table-cell;		
	float:left;		
	margin:0 0 1em 0;		
}		
#contents dl.supporter dt{		
	clear:both;		
}		
#contents dl.supporter dt img{		
	display:block;		
	width:170px;		
	height:auto;		
}		
#contents dl.supporter dt.icon_mini img{		
	display:block;		
	width:40px;		
	height:auto;		
}		
#contents dl.supporter dd{		
	vertical-align:bottom;		
	padding:0 0 0 1em;		
	word-break: break-all;		
}		


/* ------Downloads------ */
#contents ul.downloads{
	list-style:none;
}
#contents ul.downloads li{
	float:left;
	text-align:center;
	margin:0 40px 20px 0;
	padding:0;
}
#contents ul.downloads li:last-child{
	float:left;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
}
#contents ul.downloads li img{
	width:150px;
	padding:0 0 5px 0;
}
#contents ul.downloads li.program img{
	width:300px;
	padding:0 0 5px 0;
}

/* ------sitemap------ */
#contents .sitemap{
	background:#f5f3f9;
	padding:20px 0;
	margin:0 0 20px 0;
	border-left:#e8e7f5 22px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#contents .sitemap h2{
	background:#d7cce2 url(../images/palepurple_patt.gif) repeat;
	color:#3d3588;
	border-left:#a78ac4 22px solid;
	font-size:18px;
	padding:10px;
	text-align:right;
	margin:0 20px 20px -22px;
	z-index:10;
}
#contents .sitemap ul.link1{
	list-style-type:none;
	margin:0 0 0 30px;
}
#contents .sitemap ul.link1 li{
	clear:both;
	margin:5px 0;
	color:#003989;
	font-size:18px;
}
#contents .sitemap ul.link1 li a{
	color:#003989;
	border:none;
	text-decoration:none;
}
#contents .sitemap ul.link1 li a:hover{
	text-decoration:underline;
}
#contents .sitemap ul.link1 li:first-child{
	margin:5px 0 0 -30px;
}
#contents .sitemap ul.link1 li:before{
	content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid #003989;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
	margin-right:6px;
}
#contents .sitemap ul.link2{
	margin:0;
	list-style-type:none;
}
#contents .sitemap ul.link2 li{
	margin:5px 0;
	color:#333;
	width:250px;
	display:inline-block;
	font-size:16px;
}
#contents .sitemap ul.link2 li a{
	color:#333;
	border:none;
	text-decoration:none;
}
#contents .sitemap ul.link2 li a:hover{
	text-decoration:underline;
}
#contents .sitemap ul.link2 li:first-child{
	margin:5px 0 0 0;
}
#contents .sitemap ul.link2 li:before{
	content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid #ceae30;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
	margin-right:6px;
}
}